<?php

namespace App\Filament\Resources\SekayaValueResource\Pages;

use App\Filament\Resources\SekayaValueResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewSekayaValue extends ViewRecord
{
    protected static string $resource = SekayaValueResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
            Actions\DeleteAction::make(),
        ];
    }
}
